<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="287.633dp"
    android:height="166.782dp"
    android:viewportWidth="287.633"
    android:viewportHeight="166.782">

    <group
        android:translateX="0"
        android:translateY="-25">
        <path
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M 0 47.5325 H 238.5 V 166.7825 H 0 V 47.5325 Z" />
        <group
            android:translateX="70.3575">
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M33.63 166.78 L67.26 47.53" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M100.89 166.78 L134.51 47.53" />
        </group>
        <path
            android:fillColor="#ffffff"
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M0 166.78 L11.92 147.7 L23.85 166.78 L0 166.78 Z" />
        <group
            android:translateX="214.65">
        </group>
        <group
            android:translateX="48.8925"
            android:translateY="-47.7">
            <path
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M 0 142.933 H 238.5 V 166.783 H 0 V 142.933 Z" />
        </group>
        <group
            android:translateX="48.8925">
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M21.46 119.08 L238.5 119.08" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M21.46 95.23 L238.5 95.23" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M21.46 47.53 L21.46 166.78" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M0 47.53 L0 166.78" />
        </group>
        <group
            android:translateX="70.3575">
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M0 47.53 L33.63 166.78" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M67.26 47.53 L100.89 166.78" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="1"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M134.51 47.53 L168.14 166.78" />
        </group>
        <path
            android:fillColor="#000000"
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M11.92 166.78 L11.92 196.59" />
        <path
            android:fillColor="#000000"
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M226.57 166.78 L226.57 196.59" />
    </group>
</vector>